Bug 1984627 - bind-9.16.19 is available
Summary: bind-9.16.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1984687
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-21 19:05 UTC by Upstream Release Monitoring
Modified: 2021-07-25 01:01 UTC (History)
9 users (show)

Fixed In Version: bind-9.16.19-1.fc35 bind-9.16.19-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-25 01:01:32 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.16.19 (#1984627) (1.05 KB, patch)
2021-07-21 19:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-21 19:05:49 UTC
Latest upstream release: 9.16.19
Current version/release in rawhide: 9.16.18-4.fc35
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/77661/

Comment 1 Upstream Release Monitoring 2021-07-21 19:05:57 UTC
Created attachment 1804244 [details]
[patch] Update to 9.16.19 (#1984627)

Comment 2 Petr Menšík 2021-07-21 21:48:19 UTC
This time new update does not require modification of bind-dyndb-ldap.
Build of PDF doc is broken (again) on rawhide, I will disable it temporarily, probably just needs some rebuild on Rawhide.

Comment 3 Fedora Update System 2021-07-21 22:36:08 UTC
FEDORA-2021-bea48f86c2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-07-22 08:32:51 UTC
FEDORA-2021-a5f228d10b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a5f228d10b

Comment 5 Fedora Update System 2021-07-23 01:13:15 UTC
FEDORA-2021-a5f228d10b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a5f228d10b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a5f228d10b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-07-25 01:01:32 UTC
FEDORA-2021-a5f228d10b has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.